uuid: 8d4d8de4-e4df-407a-b651-b0fa2846cbca
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_menace_maintien_degres
field_name: field_menace_maintien_degres
entity_type: paragraph
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
